<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>sample.html</title>
    <script src="table.js"></script>
    <!-- <script src="sample.js"></script> -->

</head>

<body>
    <div id="show"></div>
</body>
<script>
    //console.log(table.makeTable());
    document.getElementById('show').append(table.makeTable());
</script>

</html>